@font-face {
  font-family: "iconfont"; /* Project id 5134521 */
  src: url('//at.alicdn.com/t/c/font_5134521_sz77xc4f53b.woff2?t=1772856075769') format('woff2'),
       url('//at.alicdn.com/t/c/font_5134521_sz77xc4f53b.woff?t=1772856075769') format('woff'),
       url('//at.alicdn.com/t/c/font_5134521_sz77xc4f53b.ttf?t=1772856075769') format('truetype'),
       url('//at.alicdn.com/t/c/font_5134521_sz77xc4f53b.svg?t=1772856075769#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dw-icon-zhanghaomimadenglu:before {
  content: "\e687";
}

.dw-icon-weixindenglu:before {
  content: "\e795";
}

